<?php
// created: 2022-12-13 04:46:30
$mod_strings = array (
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Assegnato a ID:',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a:',
  'LBL_TAGS_LINK' => 'Tag',
  'LBL_TAGS' => 'Tag',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato da Id',
  'LBL_MODIFIED_NAME' => 'Modificato da Nome',
  'LBL_CREATED' => 'Creato da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_DOC_OWNER' => 'Proprietario del documento',
  'LBL_USER_FAVORITES' => 'Preferenze Utenti',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_DELETED' => 'Eliminato',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Creato da utente',
  'LBL_MODIFIED_USER' => 'Modificato da utente',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificato dal Nome',
  'LBL_LIST_FORM_TITLE' => 'Work Product Enrollment Lista',
  'LBL_MODULE_NAME' => 'Work Product Enrollment',
  'LBL_MODULE_TITLE' => 'Work Product Enrollment',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Enrollment',
  'LBL_HOMEPAGE_TITLE' => 'Mio Work Product Enrollment',
  'LNK_NEW_RECORD' => 'Crea Work Product Enrollment',
  'LNK_LIST' => 'Visualizza Work Product Enrollment',
  'LNK_IMPORT_WPE_WORK_PRODUCT_ENROLLMENT' => 'Import Work Product Enrollment',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca Work Product Enrollment',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_WPE_WORK_PRODUCT_ENROLLMENT_SUBPANEL_TITLE' => 'Work Product Enrollment',
  'LBL_NEW_FORM_TITLE' => 'Nuovo Work Product Enrollment',
  'LNK_IMPORT_VCARD' => 'Import Work Product Enrollment vCard',
  'LBL_IMPORT' => 'Import Work Product Enrollment',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Enrollment record by importing a vCard from your file system.',
);